Bug 13070 - Python critical error after correcting insufficient disk space
Summary: Python critical error after correcting insufficient disk space
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-26 18:01 UTC by roxus
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 20:57:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description roxus 2000-06-26 18:01:25 UTC
Doing a pcmcia.img install over FTP on a Dell laptop, the installer
responds that there is not enuff disk space on a partition (for this
install, a 25MB / and a 450MB /usr)

After returning to the Disk Druid and upping the partition sizes, going
forward again causes a sever error in Python and the install will not
continue

Must restart the installation and assign more diskspace at the appropriate
time.

Comment 1 Michael Fulbright 2000-07-14 14:51:11 UTC
What kind of traceback did you get when this happened?

Is it similar to bug # 12351?


Comment 2 roxus 2000-07-14 19:19:42 UTC
I don't know, I have insufficient permissions to see bug #12351


Comment 3 roxus 2000-07-14 19:21:47 UTC
Although I wouldn't know what the traceback looked like now.
But it was repeateable every time (becoz I had to do it about 5 times before I
got "enuff" disk space as far as the S/W was concerned)


Comment 4 Michael Fulbright 2000-08-17 20:57:46 UTC
Fixed in latest Rawhide releases.


Note You need to log in before you can comment on or make changes to this bug.